builddir = /builds/packages/desktop/bibletime
pkgbuild_sha256sum = 11c6b0838cbc9a99d93121f84d5b01da64d21c2fd3bdd52fca7b6cbfeceabf9e
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
